.top-panel.introjs-fixParent {
  position: absolute;
  top: -50px;
  padding-left: 0;
}

.top-panel.introjs-fixParent .logo {
  top: 0;
}

#mainmenu.introjs-fixParent {
  z-index: 9999992 !important;
}

@media (max-width: 1500px) {
  #mainmenu.introjs-fixParent.activesecond .main-menu-level1-link {
    opacity: 0;
  }
}

.introjs-helper-opacity .introjs-helperLayer {
  opacity: 0.5;
  min-height: 48px;
}

.sidepanel-tour {
  position: fixed;
  top: 142px;
  right: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  z-index: 9999;
  border-top: 1px solid #cccfd4;
  border-bottom: 1px solid #000;
}

@media (max-width: 991px) {
  .sidepanel-tour {
    display: none;
  }
}

.sidepanel-tour:hover {
  right: 250px;
}

.sidepanel-tour:hover #sidepanel-tour_inner {
  right: 0;
}

#sidepanel-tour_inner {
  position: fixed;
  top: 142px;
  right: -250px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  height: 189px;
  color: #333;
  transition-duration: 0.3s;
  background-color: #ebebeb;
  text-align: center;
  width: 250px;
  cursor: pointer;
  border-top: 1px solid #cccfd4;
  border-bottom: 1px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#sidepanel-tour_inner .text {
  max-width: 200px;
}

.sidepanel-tour_btn {
  display: inline-block;
  background: #8e6f5d;
  color: #fff;
  padding: 6px 10px;
  margin-top: 6px;
}

.introjs-helperLayer {
  opacity: 0.5;
}

#mainmenu .cell.openmenu > ul > li.hover-status {
  border-left: 50px solid #99594f;
  background-color: #503530;
}

.sidepanel-tour_btn:hover {
  color: #fff;
  text-decoration: none;
}

#gosmonitor_widget_wrapper_main {
  top: 480px !important;
}

body .sidepanel,
body #slideout_inner {
  top: 630px;
}

@media (max-height: 790px) {
  body .sidepanel,
  body #slideout_inner {
    top: 630px !important;
    bottom: auto !important;
  }
}

html .introjs-tooltip {
  min-width: 480px;
  max-width: 680px;
}
